aboutsummaryrefslogtreecommitdiff
path: root/devtools/nodejs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'devtools/nodejs.sh')
-rwxr-xr-xdevtools/nodejs.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/devtools/nodejs.sh b/devtools/nodejs.sh
index 3b6a5111..c8ae4dc7 100755
--- a/devtools/nodejs.sh
+++ b/devtools/nodejs.sh
@@ -1,9 +1,11 @@
-#!/usr/bin/env -S bash -e
+#!/usr/bin/env bash
-# Copyright 2020 The Go Authors. All rights reserved.
+# Copyright 2021 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.
+set -e
+
# Script for running a nodejs docker image.
# It passes env variables for e2e tests,
# mounts the pwd into a volume in the container at /pkgsite,